{% set psOngletActif = (psOngletActif == "")?'OngletGénéral':psOngletActif %}

<div class="formulaire_PageFrame" style="height: 100%">
	{#mémorisation de l'onglet actuellement actif#}
	<input type="hidden" id="formulaire_OngletActif_{{ psNomTable }}" value="{{ psOngletActif }}">
	{#définition des onglets#}
{% block onglets %}
	{#Ici les onglets dans le cadre de l'exemple des caisses#}
	{#1. définition des onglets#}
	<ul class="nav nav-tabs">
		<li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletGénéral")?'active show':'' }}">
			<a class="boutonOnglet nav-link color-txt-onglet" id="OngletGénéral" href="#formulaire_OngletGénéral" data-toggle="tab" style="height:30px; padding:5px 15px;">
				Général
			</a>
		</li>
		<li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletPersonnes")?'active show':'' }}">
			<a class="boutonOnglet nav-link color-txt-onglet" id="OngletPersonnes" href="#formulaire_OngletPersonnes" data-toggle="tab" style="height:30px; padding:5px 15px;">
				Personnes
			</a>
		</li>
	</ul>

	{#2. contenus des onglets#}
	<div class="tab-content shadow-sm">
		<div id="formulaire_OngletGénéral " class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletGénéral")?'in active show':'' }}">
		{% if psOngletActif == "OngletGénéral" %}
			{% include '@Paa/form/caisses_OngletGénéral.html.twig' %}
		{% endif %}
		</div>
		<div id="formulaire_OngletPersonnes" class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletPersonnes")?'in active show':'' }}">
		{% if psOngletActif == "OngletPersonnes" %}
			{% include '@Paa/form/caisses_OngletPersonnes.html.twig' %}
		{% endif %}
		</div>
	</div>
{% endblock %}
</div>
<!-- LG 20190308 début -->
<script type="text/javascript" src="{{asset_version('Limoog/Symfony/entityFormOnglets.js')}}"></script>
<!-- LG 20190308 fin -->
<script>
	var loEntityFormOnglets = newEntityFormOnglets("{{ psNomTable }}") ;
</script>

